---
  apiVersion: "v1"
  kind: "Service"
  metadata:
    name: "helloghent-main-service"
    namespace: "helloghent"
    labels:
      app: "hello-ghent-deployment-oefening2"
  spec:
    ports:
    - protocol: "TCP"
      port: 80
      targetPort: 80
    selector:
      app: "hello-ghent-deployment-oefening2"
    type: "NodePort"